# Graphic3d_HorizontalTextAlignment.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_HorizontalTextAlignment { Graphic3d_HTA_NORMAL, Graphic3d_HTA_LEFT, Graphic3d_HTA_CENTER, Graphic3d_HTA_RIGHT }
| Direction in which text is displayed. . More...

## Enumeration Type Documentation

enum Graphic3d_HorizontalTextAlignment

Enumeration values:

  Graphic3d_HTA_NORMAL |
  Graphic3d_HTA_LEFT |
  Graphic3d_HTA_CENTER |
  Graphic3d_HTA_RIGHT |